/***********************************************/
/*Author : Imran Shaikh*/
/*Copy Right : http://www.vidushiinfotech.com/*/
/*Sub Domain : http://blaze.vidushiinfotech.net/*/
/*Version:Blazenv 1.0*/
/*Department : Php Team*/
/*Modified Date : 8 November, 2008*/
/***********************************************/
/*Menu Style*/
/***********************************************/
.ddsmoothmenu img
{
 border:none;
}
.ddsmoothmenu{
font: bold 11px/1.5 Tahoma;
width: 100%;
}
.ddsmoothmenu ul{
z-index:100;
height:50px;
margin: 0px;
padding: 0px;
list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;width:auto;
padding:0px;
color:#FFFF33;
text-align:center;
text-decoration: none;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ddsmoothmenu ul ul li a:hover{
background:#F3F3E9; /*background of menu items during onmouseover (hover state)*/
color:#FF0066;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}
.ddsmoothmenu ul li a:hover, 
.ddsmoothmenu ul li a.selected{
color:#FF0066;
background-image:url(../../images/overmenubg.jpg);
background-repeat:repeat-x;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 150px; /*width of sub menus*/
font-size:11;
color:#FFFF33;
text-align:Left;
font-family:Tahoma;
font-weight:Normal;
background: #D8E8EF; /*background of menu items (default state)*/
padding: 6px 6px;
margin: 0;
border:solid 1px #000000;
}
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{
position: absolute;
top:12px;
right:7px;
}
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}
.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
